
/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://webfonts.fonts.com
*/

@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=339d73fc-7bcf-4656-9e58-6b166a3c4925");
@font-face{
	font-family:"SackersHeavy";
	src:url("../Fonts/88d580f0-fc89-4509-99f3-49d2f3944623.eot?#iefix");
	src:url("../Fonts/88d580f0-fc89-4509-99f3-49d2f3944623.eot?#iefix") format("eot"),
	url("../Fonts/0e382226-2fd0-4217-b22f-6624a7afc569.woff") format("woff"),
	url("../Fonts/f3ef64db-65a0-40a0-9541-9628d06833dc.ttf") format("truetype"),
	url("../Fonts/45232dc5-1ee3-4f9b-a68d-53248a996d78.svg#45232dc5-1ee3-4f9b-a68d-53248a996d78") format("svg");
}
@font-face{
	font-family:"SackersLight";
	src:url("../Fonts/4a1690e1-e4c5-4644-bd72-2fdc50d48e44.eot?#iefix");
	src:url("../Fonts/4a1690e1-e4c5-4644-bd72-2fdc50d48e44.eot?#iefix") format("eot"),url("../Fonts/558e1882-61fa-42c9-b946-2ff0b251d89e.woff") format("woff"),url("../Fonts/51d279cf-7422-4166-bea9-d5890c7b255a.ttf") format("truetype"),url("../Fonts/b3e01acf-acc5-4cc3-aef6-d05b5bf3e24a.svg#b3e01acf-acc5-4cc3-aef6-d05b5bf3e24a") format("svg");
}
@font-face{
	font-family:"SackersMedium";
	src:url("../Fonts/27587338-8a56-4b02-9294-f3c6cb9a1aa3.eot?#iefix");
	src:url("../Fonts/27587338-8a56-4b02-9294-f3c6cb9a1aa3.eot?#iefix") format("eot"),url("../Fonts/e166de1f-75a3-44b0-b88e-a037e19243d2.woff") format("woff"),url("../Fonts/2d9efcdc-b053-4bc8-bef4-80630d67027e.ttf") format("truetype"),url("../Fonts/a4ece7c2-be4a-4681-bb11-d02bfc53c66e.svg#a4ece7c2-be4a-4681-bb11-d02bfc53c66e") format("svg");
}

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

html {
	 overflow-y: scroll;
}

body, html {
	font-size:12px;
}

p::selection, h2::selection, *::selection {
	background: #FFF5EE;
}

.contacts .field {
	-webkit-appearance:none;
}

.cart-col.qty select, .js-product-qty {
	/*width:100px;*/
	font-family: Georgia, sans-serif;
}



h1 {
	margin-bottom: 12px;
	color:#2c2c2a;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size:10px;
	font-family: "SackersHeavy", Verdana, sans-serif;
	line-height: 16px;
}

.newsletter h1 {
    margin-bottom: 18px;
}

p {
	font-family: Georgia, serif;
}

a {
	color:#4C4B4B;
	text-decoration: none;
	font-family: inherit;
}

.textual .main-area a:hover {
	text-decoration: underline;
}

.textual .main-area a {
	font-family: Georgia, serif;
	color: #2C2C2A;
}

.cart-col.title a {
    text-decoration: none;
    color:#2C2C2A;
}

.cart-col.title > a:hover {
    text-decoration: underline;
}

#wrapper {
	position: relative;
	margin:0 auto;
	min-width: 768px;
	max-width:960px;
	width: 960px;
	/*width:96%;*/
	text-align: left;
	visibility: visible!important;
}

nav, .main-area {
	margin-top:90px;
	min-height: 343px;
}

nav {
	position: relative;
	top:-4px;
	float: left;
	/* width:185px; */
	width:19.271%;
	width: 200px;
	/*background: red;*/
}

#newsletter-menu {
	bottom: 0;
	position: absolute;
	max-width: 180px;
}
 

#newsletter-menu  h1 {
	top: 0;
	margin-bottom: 15px;
	width:190px;
	color:#2c2c2a;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size:9px;
	font-family: "SackersHeavy", Georgia, serif;
	line-height: 16px;
}

#newsletter-menu .email-field{
	margin-left: 0;
	margin-bottom: 10px;
	width:94%;
	color: #ccc;
}

#newsletter-menu .email-field:focus{
	color: #000;
}

.newsletter #newsletter-menu {
	/*display: none;*/
}

.story nav, .noa nav, .retailers nav, .newsletter nav {
	height: 553px;
}

.contact nav {
	height: 553px !important;
}

.frontpage nav {
	height: 553px;
}

.archive nav {
	height: 553px;
}

.product-1 nav, .product-2 nav, .product-3 nav, .product-4 nav {
	height: 553px;
}

.product-5 nav {
	height: 553px;
}

.product-catalog nav {
	height: 553px;
}

.terms-and-conditions nav {
	height: 553px;
}

.shipping nav {
	height: 553px;
}

.shopping-cart nav {
height: 553px;
}

.thank-you nav {
height: 553px;
}


.story nav, .product-page nav {
	width: 165px;
}

.story .main-area, .product-page .main-area {
	width: 795px;
}
 
.story .slider-holder, .product-page .slider-holder {
	width: 575px;
	/*background: blue;*/
}

.noa nav {
width: 165px;}

.noa .slider-holder, .noa .main-img-holder {
width: 575px;
}

.noa .main-area {
	width: 795px;	
}


.noa aside {
	float: left;
	/* margin-left:85px; */
	width:24.28%;
	width: 218px;
}

.noa aside p {
	margin: 10px 0 20px;
	color:#333333;
	font-size: 12px;
	font-family: Georgia, serif;
	line-height: 18px;
}

.shopping-cart nav {
	width: 200px;
}

nav a {
	display: block;
	width:80%;
	width: 100%;
	height:24px;
	line-height: 24px;
	white-space: nowrap;
}

nav a.selected {
	color:#898988;
}

nav a:hover, nav a:active, nav .active {
	color:#898988;
}

.archive-links {
	display: none;
}

.archive-links a{
	color: #898988;
	font-size:12px;
	font-family: Georgia, serif;
}

.main-area {
	float: left;
	min-height: 300px;
	width:760px;

	/*width:80.729%;*/
}

.shopping-cart .main-area {
	width: 760px;
}

nav a, .frontpage aside a, footer a, .smallTitle, .textual h2.smallTitle {
	color:#2c2c2a;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size:9px;
	font-family: "SackersHeavy", Georgia, sans-serif;
}

.level-2.nav_closed a {
    color: #999999;
}

.level-2.nav_open a, .level-2.nav_closed a:hover {
    color: #2C2C2A;
}

.colorboxed {
	display: block;
}

.after-cats {
	margin-top: 8px;
	margin:0;
}

.logos {
	clear: both;
	text-align: center;
}

.logo {
    display: inline-block;
    /*float: left;*/
    width: 200px;
    text-align: center;
    margin-bottom: 20px;
}


/*.logo.cat-3 {
    left: 50%;
    margin-left: -100px;
    position: relative;
}*/

.logo p {
    width: 200px;
    /*display: inline;*/
}

.logo a {
	color: #2C2C2A;
    font-family: "SackersHeavy",Georgia,sans-serif;
    font-size: 9px;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
}

.logo a:hover {
	color:#999;
}

.logo .new {
	color: #999;
    font-family: "SackersHeavy",Georgia,sans-serif;
    font-size: 9px;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
    /*font-style: italic;*/
}

.cat-1, .cat-4, .cat-7 {
    margin-left: 80px;
    margin-right: 80px;
}

.frontpage-image {
	width: 760px;
}

.frontpage-image img {
	max-width: 100%;
}

.smallTitle {
	font-size: 10px;
}

.smallTitle.archive-title {
	margin-top:20px;
	font-size: 9px;
}

.smallTitle.archive-title.first {
	margin-top: 0;
}

.retailers .smallTitle.first {
	margin-top:8px;
}

.retailers .main-area p {
    margin-bottom: 20px;
}

.retailers p.smallTitle {
	margin-top:20px;
	margin-bottom: 10px;
	font-size: 9px;
}

.retailers p.push {
	margin-top: 20px;
}

.retailer-column {
	float: left;
	width:25%;
}



footer {
	/*height:auto;*/
	height: 35px;
	line-height: 20px;
	/*margin-top: 20px;*/
	margin-bottom: 20px;
	position: absolute;
}

.currency-info a {
	font-family: "SackersHeavy";
	font-size: 9px;
	letter-spacing: 1px;
	color:#999;
}

.currency-info {
	height:20px;
	line-height: 20px;
}

.product-page footer {
	margin-top:3px;
}

.product-page footer {
	margin-top: 17px;
	position: relative;
	top: 0;
	width:50%;
	width: 80%;
}

.product-page.product-5 footer {
	margin-top: -40px;
	/*position: relative;
	top: -44px;*/
}

.product-page.product-1 footer, .product-page.product-2 footer, .product-page.product-3 footer {
	margin-top: -8px;
}




.frontpage footer {
	margin-top:34px; 
}

.product-catalog footer {
	/*position: relative;*/
	/*top: -58px;*/
	margin-top:-8px; 	
}

.newsletter footer {
	margin-top:27px;
}

.thank-you footer {
	margin-top: 35px;
}

.contact footer {
	margin-top:34px;
}

.select-country footer {
	margin-top: 287px;
}

.story footer {
	margin-top:31px;
}

.retailers footer {
	margin-top: 14px;
}

.archive footer {
	margin-top: 22px;
}

.noa footer {
	margin-top: 31px;
}

.shopping-cart footer {
	/*position: relative;
	top: -25px;*/
	/*width:600px;*/
	margin-top: 30px;
}

.newsletter .main-area, .newsletter nav {
	min-height: 140px !important;
} 

footer a {
	margin-right:15px;
}

#shoppingCartInfo {
	position: absolute;
	top:10px;
	right:0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 10px;
	cursor: pointer;
}

#shoppingCartInfo div.p {
	margin:0;
	padding:3px 0;
	width:150px;
	color:#333333;
	text-align: right;
	font-size: 9px;
	font-family: "SackersHeavy", Georgia, serif;
}

#shoppingCartInfo p em {
	text-transform: none;
	font-style: normal;
	font-size: 11px;
	font-family: Georgia, serif;
}

#shoppingCartInfo div.p.active {
	width:180px;
	background: #f8f8f8;
	text-align: center;
}

hr {
	visibility: hidden;
	margin:0;
	padding:0;
}

/* PAGE SPECIALS */

/***** FRONTPAGE ******/

.frontpage .main-area aside {
	position: absolute;
    top: 262px;
    right: -125px;
    text-align: left;
}
.frontpage .main-area aside em {
	font-style: italic;
}

.frontpage .main-img-holder .content {
	position: relative;
	margin:0 auto;
	/*width:410px;*/
}

/********* PRODUCT PAGE *********/
.slider-holder, .main-img-holder {
	position: relative;
	float: left;
	width:70.71%;
	width: 540px;
	text-align: center;
}

.story .slider-holder, .story .main-img-holder {
	width:575px;
}

.product-info {
    float: left;
    width: 29.286%;
    width: 220px;
}

.product-info p {
    color: #2C2C2A;
    font-family: Georgia,Georgia,Verdana,sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 15px;
}

.product-info h1, p.qty {
	margin-bottom: 15px;
	width:160px;
	color:#2c2c2a;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size:9px;
	font-family: "SackersHeavy", Georgia, serif;
	line-height: 16px;
}

a.colorboxed:focus {
	outline:0;
}

p.tighter {
	height: 37px;
}

.highlighted {
	font-weight: bold;
	font-style: italic;
}

input.full-width {
	width: 217px;
}

.product-info h1 {
    /*-webkit-selection:red;*/
}

.product-info h1::selection {
	background:transparent;
	color:#000;
}

.product-info:hover h1::selection {
	background:#FFF5EE;
	color:#2C2C2A;
}

.product-info:hover p::selection {
	background:#FFF5EE;
	color:#2C2C2A;
}

.product-info h1 span {
	color:#2C2C2A;
}

.product-info .prices {
    padding: 0;
	color: #333333;
    font-size: 10px;
    font-family: "SackersHeavy",Verdana,sans-serif;
}


.product-info .price-list {
    font-family: "SackersHeavy",Georgia,sans-serif;
    font-size: 10px;
    letter-spacing: 1px;
}

.product-info .prices a {
	color:#333;
	font-size:10px;
}

.product-info .option-image {
    height: auto;
    margin-top: 18px;
    width: 80px;
}

.product-info .option-image img {
	width: 100%;
	max-width: 50px;
	height: auto;
}

.product-info .qty input {
	margin-left: 7px;
	width:25px;
}

.product-info .email-field.dummy-text {
	color:#CCC;
}

#emf-form label {
    clear: both;
    display: block;
    font-family: Georgia,sans-serif;
    font-weight: normal;
}

#emf-form strong, #emf-form b {
	font-weight: normal;
}

.comment-label {
	margin-top:3px;
}

.emf-ta {
    width: 215px;
}

.custom-thanks {
    background: none repeat scroll 0 0 #EEEDEE;
    margin-bottom: 10px;
    padding: 10px 10px 1px;
    display: none;
}

input.button {
	padding:0;
	padding:0 10px;
	height:19px;
	outline: none;
	border:1px solid transparent;
	border:none;
	background: #d3d3d3;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 9px;
	font-family: "SackersHeavy", Georgia;
	line-height: 18px;
}

input.button:hover {
	background: #e9e9e9;
}


/*.product-info input.button {
	margin-top:18px;
	padding:0;
	width:125px;
	margin-left: 0;
}

*/
.product-info input.button {
    margin-left: 0;
    margin-top: 18px;
    padding: 0 20px;
    width: auto;
}

.zoom-link {
    bottom: 20px;
    clear: both;
    color: #2C2C2A;
    display: block;
    font-family: "SackersHeavy",Georgia;
    font-size: 9px;
    letter-spacing: 1px;
    margin: 0 auto;
    padding: 20px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: 200px;
    z-index: 9999;
}

.ie.lte7 .zoom-link {
	bottom: 20px;
	clear: both;
	color: #2C2C2A;
	display: block;
	font-family: "SackersHeavy",Georgia;
	font-size: 9px;
	letter-spacing: 1px;
	padding: 0;
	position: absolute;
	text-decoration: none;
	text-transform: uppercase;
	width: 200px;
	z-index: 9999;
	left: 50%;
	margin: 0;
	margin-left: -100px;
}

.zoom-link img, .slider-holder .zoom-link img {
	vertical-align: top;
	margin-bottom: 0;
	max-height: 13px;
	max-width: 12px;
	width: 12px;
	height: 13px;
}

.grid-link {
    bottom: 1px;
    font-family: "SackersHeavy",Georgia;
    font-size: 9px;
    height: 18px;
    margin-bottom: 0;
    position: absolute;
    right: 35px;
    width: 60px;
}

.slider-holder .grid-link img {
    height: 14px;
    margin: 0 0 0 6px;
    position: relative;
    top: 4px;
    width: 14px;
}

input::-moz-focus-inner /*Remove button padding in FF*/
{
    padding: 0;
    border: 0;
}

input.button:hover {
	/*background-color: #e9e9e9;*/
	/*background*/
}

.currency {
	display: block;
}

.currency.selected {
	display:block;
}


label.button-select {
    clear: both;
    display: block;
    float: none;
    margin-bottom: 4px;
    height: 16px;
    line-height: 20px;
    color: #2C2C2A;
    font-family: "SackersHeavy",Georgia,serif;
    font-size: 9px;
    letter-spacing: 1px;
    text-transform: uppercase;

}

label.button-select span {
	font-size: 10px;
}

.button-select input {
	margin-right: 5px;
	position: relative;
    top:2px;
	height: 16px;
	margin:0 5px 0 0;
	padding:0;
}

.button-select span.option-text {
	height: 20px;
	font-size: 9px;
}

.share-holder-title {
	cursor: pointer;
}

.addthis_default_style {
    background: none repeat scroll 0 0 #F0F0F0;
    display: none;
    overflow: hidden;
    padding: 7px 0;
    width: 144px;
}

/*.addthis_default_style a {
	background: #CCC;
	display: block;
	width: 100%;
	margin: 0 0 5px
}*/


.addthis_button_email {
    display: block;
    margin-top: 36px;
}

.addthis_button_email, .addthis_button_email span, .addthis_button_email a, .share-holder-title {
    background: none repeat scroll 0 0 transparent;
    color: #999999;
    font-family: "SackersHeavy";
    font-size: 9px;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 24px;
}

.addthis_button_email span {
	display: none;
}

.addthis_button_email:hover, .addthis_button_email span:hover, .addthis_button_email a:hover, .share-holder-title:hover, .share-holder-title.selected {

    color: #2C2C2A;
    opacity: 1 !important;

}

/********CHECKOUT SHOPPING CART SHOPPING_CART**********/

.shopping-cart .main-area {
	min-height: 557px;
}

.shopping-cart h1 {
    position: relative;
    top: 7px;
    /* color: #2C2C2A; */
    /* text-transform: uppercase; */
    /* letter-spacing: 1px; */
    /* font-size: 11px; */
    /* font-family: "SackersHeavy",Verdana,sans-serif; */
}

.shopping-cart h2, .title-row .cart-col.qty, .title-row .cart-col.total {
    margin-bottom: 10px;
	/* color: #4c4b4b; */
    color: #2C2C2A;
    text-decoration: none;
	/* text-transform: uppercase; */
    text-transform: uppercase;
    letter-spacing: 1px;
	/* font-size: 10px; */
    font-size: 9px;
	/* font-family: "SackersHeavy",Verdana,sans-serif; */
    font-family: "SackersHeavy",Georgia,sans-serif;
}

.shopping-cart .main-area {
	position: relative;
	top:-8px;
}

.cart-row {
	width:100%;

}

.cart-row.border-bottom {
	border-bottom: 1px solid #cccccb;
}

.cart-row.border-top {
	border-top: 1px solid #cccccb;
}

.cart-row.last-row {
	margin-bottom:31px;
}

.cart-row.title-row {
    height: 25px;
    color: #232424;
    text-transform: uppercase;
    font-size: 11px;
    font-family: "SackersHeavy",Verdana,sans-serif;
    line-height: 25px;
}

.cart-col {
	display: block;
	float: left;
}

.cart-col.img {
	width:10.5%;
}

.cart-col.img img {
	max-width: 60px;
	height:auto;
}

.cart-col.title {
	width:50.9%;
	width: 356px;
	color:#4c4b4b;
	font-size:12px;
	font-family: Georgia, serif;
}

.cart-col.remove .button {
	margin: 0;
	padding:0;
	height: 81px;
	outline:none;
	border:1px solid transparent;
	border:none;
	background: transparent;
	color:#8a8a88;
	text-align: left;
	text-transform: none;
	letter-spacing: 0px;
	font-size: 12px;
	font-family: Georgia, serif;
}

.cart-col.qty {
    width: 114px;
}

.cart-col.total {
	width:13.7%;
	text-align: right;
}

.title-row .cart-col.qty, .title-row .cart-col.total {
	margin-bottom: 0;
	/* font-size: 9px; */
}

.cart-col.total {
    text-align: right;
    width: 60px;
}

.cart-col.remove {
    width: 150px;
}

.product-row .total {
	padding-top: 30px;
	color:#2C2C2A;
	font-family: Georgia, sans-serif;
}

.cart-row.product-row {
	padding:7px 0;
	vertical-align: middle;
}

.cart-row.product-row .title {
	padding-top:21px;
}

.cart-col.title.rows-3 {
    padding-top: 12px;
}

.js-product-qty {
	margin-top:30px;
	/*border: 1px solid #BFBEBE;*/
}

.update-button {
	visibility: hidden;
	width:1px;
	height:1px;
}

.checkout-col {
	float:left;
	width:50%;
}

.checkout-left {

}

.checkout-right {

}

.checkout-right .contacts {
	float: right;
	width:322px;
}

.contact-rows {
	padding: 10px;
	background-color:#F0F0F0;
}

.contact-row {
	height:28px;
	line-height: 28px;
}

.contact-row.last {
	margin-bottom: 30px;
}

.contact-row * {
	color:#2C2C2A;
	font-family: Georgia, sans-serif;
}

.contact-row input, .contact-row select {
	margin-top:5px;
	width:185px;
	height:19px;
}

.contact-row select {
	width: 188px;
}

.contact-row input {
	border:1px solid #bfbebe;
}

.contacts .contact-row input, .contacts .contact-row select {
    height: 19px;
    margin-top: 5px;
    padding-left: 3px;
    width: 200px;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
	.contacts .contact-row input, .contacts .contact-row select {
	    height: 19px;
	    margin-top: 5px;
	    padding-left: 3px;
	    width: 180px;
	}
}

@media only screen
and (min-device-width : 480px)
and (max-device-width : 1024px) {
	.contacts .contact-row input, .contacts .contact-row select {
	    width: 195px;
	}
}

.contacts .contact-row input {
    border: 1px solid #BFBEBE;
}

.contacts .contact-row select {
	width: 205px;
}

.contact-row.isState, .contact-row.isCountry {
	display: none;
}

.contact-row.billto-checkbox label {
	margin-left: 95px;
}

.contact-row.billto-checkbox input {
	width: 20px;
}

.canada, .usa, .ch {
	display: none;
}

.contacts .contact-row.billto-checkbox span {
    position: relative;
    top: -5px;
    display: inline;
    float: none;
    width: 150px;
}

.controls > input[name="payment_method"] {
    position: relative;
    top: 6px;
}

.error-field span, p.error-field {
    color: red;
}

.error-message {
    display: block;
    float: none;
    clear: both;
    margin-top: 20px;
    padding-top: 10px;
    color: red;
    text-align: right;
    font-size: 12px;
    font-family: Georgia;
}

#billto-contacts {
	display: none;
}

.contact-row span {
	display: block;
	float: left;
	width:65px;
}

.contacts .contact-row span {
	width:95px;
}

.delivery-methods {
	margin-bottom: 10px;
}

/* .delivery-methods label {
	display: none; */
.delivery-methods label, label.paypal {
	display: block;
	float: none;
	overflow: visible;
	width:100%;
	height:50px;
	line-height: 50px;
	clear: both;
}

.delivery-methods, label.paypal {
    background: none repeat scroll 0 0 #F0F0F0;
    margin-bottom: 30px;
    padding: 0 10px 10px;
    width: 280px;
}

.controls {
    float: left;
    width: 62px;
}

.lte8 .controls {
	white-space: nowrap;
}

.controls > input {
    margin-right: 4px;
}

.lte8 .controls input {
	margin-right: 0;
}

.paypal .controls {
	float: left;
	width: 212px;
}

.controls strong {
    font-family: Georgia;
    color: #2C2C2A;
}

.delivery-methods .controls img, .paypal .controls img {
	position: relative;
	top:12px;
	max-width: 100%;
	width: 185px;
}

.delivery-methods .controls img {
    position: relative;
    top: 5px;
}

.delivery-methods .delivery-info {
    float: left;
    margin-left: 2px;
    padding-top: 16px;
    width: 166px;
}

.delivery-info p {
	line-height: 16px;
	color: #2C2C2A;
	white-space: nowrap;
	letter-spacing: 0px;
}

.delivery-methods .price-info, .paypal .price-info {
	float: left;
	padding-top: 15px;
	width:50px;
	color:#4c4b4b;
	text-align: right;
	font-size: 12px;
	font-family: Georgia, serif;
	line-height: 18px;
	color: #2C2C2A;
}

.paypal .price-info {
	width: 67px;
	padding-top: 11px;
	letter-spacing: 0px;
}

.delivery-methods .more-info {
    padding-top: 5px;
}

#payment-info {
	margin-top:30px;
	margin-top:20px;
}

.payment-row {
    margin-left:150px;
    color:#4c4b4b;
    text-align: right;
    font-size: 12px;
    font-family: Georgia, serif;
}

.payment-row.grand-total {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}

.payment-row span {
    display: block;
    float: left;
    width: 86px;
    color: #2C2C2A;
}

.newsletter-register {
	float: right;
	margin-top:15px;
	width:180px;
	/* background: teal; */
	 color:#4c4b4b;
	white-space: nowrap;
	font-family: Georgia, serif;
}

.newsletter-register label {
    float: right;
    margin-left: 0;
    /* background: navy; */
    text-align: right;
}

.newsletter-register input {
	position: relative;
	top:2px;
	/* right:-1px; */
	/* left: 6px; */
	float: right;
	margin-left: 10px;
}

.secure-payment.button {
	float: right;
	margin-top:17px;
	padding:0 30px;
}


/* TERMS AND CONDITIONS & REST TEXTS*/

.textual .main-area {
	width:61.36842105263158%;
	width: 460px;
}

.narrowest .main-area {
	width:40%;
}

.textual h2, .textual th, .textual td, .textual p {
	color:#2C2C2A;
	font-size: 12px;
	font-family: Georgia, serif;
	line-height: 18px;
}

.textual .main-area p {
	margin-bottom: 16px;
}

.textual h2 {
	margin-top: 20px;
	margin-bottom: 7px;
	color:#2c2c2a;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size:9px;
	font-family: "SackersHeavy", Georgia, sans-serif;
}

.textual table {
	margin:20px 0;
	/*border-spacing: 2px;*/
	border-collapse: separate;
	border-color: #CCC;
}

.textual td, .textual th {
	margin:20px;
	padding:5px;
}

.textual th {
	font-weight: bold;
}

.textual h3 {
	margin-top:20px;
	color:#333333;
	font-size:14px;
	font-family: "SackersHeavy", Verdana, sans-serif;
}

.d1 {
    background: none repeat scroll 0 0 #F0F0F0;
}

/* STORY */

.story .main-img {
	/* float: left; */
}

.story aside {
	float: left;
	/* margin-left:85px; */
	width:24.28%;
	width: 218px;
}

.story aside p {
	margin: 10px 0 20px;
	color:#333333;
	font-size: 12px;
	font-family: Georgia, serif;
	line-height: 18px;
}

/* SHIPPING */

/*NEWSLETTER*/
.email-field {
	margin-left:15px;
	width:210px;
	color: #ccc;
}

.email-field:focus {
	color: #000;

}

.product-info .email-field {
	margin-left: 0;
	margin-top: 15px;
}

.product-info input.newsletter-submit {
	margin-top: 0;
}

.newsletter form {
	padding-top:10px;
}

.newsletter form p {
	margin:10px 0;
}

.newsletter #newsletter-menu form {
	padding-top:0px;
}

.newsletter #newsletter-menu form p {
	margin:0px 0;
}



/*THANK YOU*/
.thank-you .main-area p {
	margin-bottom: 15px;
}


.slider-holder {
  /*width: 100%;*/
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  overflow: hidden;
  height:595px !important;

}

.slider-holder img {
	height: 553px;
	max-width: 509px;
	margin-bottom: 100px;

}

.hidden-slider {
	display: none;
}

.addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m, .addthis_default_style .at300bs {
    display: block !important;
    float: none !important;
}

.addthis_toolbox > .at300b > .at16nc, .addthis_toolbox > .at300m > .at16nc {
    background: none no-repeat scroll 0 0 #F0F0F0 !important;
    color: #2C2C2A!important;
    display: block;
    height: 9px!important;
    width: 100%!important;
    padding: 5px 10px;
}

.at15nc > .at_a11y {
    height: 9px !important;
    line-height: 9px !important;
    width: 120px !important;
    font-family: "SackersHeavy", Georgia;
    font-size: 9px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color:#2C2C2A;
}
